html
{
    background: url("/public/20191015085733oe_/http://www.certificationregister.co.uk/Content/images/home-gradient.png") repeat-x;
    background-color: #dfdad4;
    margin: 0;
}

body 
{
    font-family: verdana,arial,helvetica,sans-serif;
    font-size: 0.8em;
    color: #696969;
}

fieldset
{
    border: 1px solid #ccc;
    width:96%;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}

form .main div 
{
	padding:0 0 0.6em 0;
}

form .main  div label, form .main  div span  
{
	width:20%;
	float:left;
	padding:0 3px 0 0;
}

form .main div span input
{
	float:none;
	padding:3px;
}

.controlExtraSmall
{
	padding:0.2em;
	border: 1px solid #ccc;
	width:65px;
}

.warning 
{
    color:red;
}

.controlSmall
{
	padding:0.2em;
	border: 1px solid #ccc;
	width:75px;
}

.controlMedium
{
	padding:0.2em;
	border: 1px solid #ccc;
	width:200px;
}

.controlLong
{
	padding:0.2em;
	border: 1px solid #ccc;
	width:275px;
}


.controlExtraLong
{
	padding:0.2em;
	border: 1px solid #ccc;
	width:450px;
}

.fontSmaller
{
    font-size: 0.8em;
}
	
input.btnGrey 
{
	background-color: rgb(230, 228, 226);
	padding:0.5em 1em;
	font-size:1em;
	margin:0 0.5em 0 0;
}

table 
{
    text-align:center;
    border-collapse: collapse;
    width: 100%;
}

th 
{
	border: solid 1px #ccc;
    font-size: 1em;
    font-weight:normal;
    background-color: rgb(242, 242, 242);
	color:#555;
	padding: 3px 0 3px 0;
    vertical-align:top;
}

td
{
	border: solid 1px #ccc;
	vertical-align:top;
	float:none;
    text-align: left;
    padding-left: 5px;
    padding-bottom: 3px;
}

.leftColumn, .rightColumn  
{
    text-align:left;
    padding:3px 0px 7px 3px;
}

.leftColumn 
{
    font-weight:bold;
	width:25%;
}


h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #666666;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
    padding-bottom:.3em;
}



/* text styles */
h1
{
    text-indent: -9000px;
    position: absolute;
    left: -9000px;
    display: none;
}


h2
{
    font-size: 100%;
    line-height: 1.29;
    margin: 10px 10px 0 0;
    padding: 5px;
    background-color: #7F92B1;
    color: #ffffff;
}

input, select
{
	padding:0.2em;
	border: 1px solid #ccc;
	}
	
input.readonly, select.readonly
{
	padding:0.2em;
	border: transparent;
	width:auto;
	}
	

/*h3
{
    font-size: 95%;
    color: #003366;
    margin: 0;
    padding: 5px 5px 10px;
}*/

h3
{
    font-size: 1.2em;
    font-weight:bold;
    padding:0 0 0.6em 0;
}

/*#frmSearchVal th, th
{
    color: #000000;
    font-size: 90%;
    padding: 0;
    margin: 0;
    text-align: left;
}*/

/*p
{
    color: #000000;
    font-size: 90%;
    padding: 0 5px 15px;
    margin: 0;
}*/

.pspaced
{
    line-height:150%;
}

a:link, a:visited
{
    color: #3A65D4;
    text-decoration: underline;
}

a:hover
{
    color: #EC7D06;
    text-decoration: underline;
}

/* page container */
#container
{
    background-color: #ffffff;
    margin: 0 auto;
    padding: 0;
    width: 980px;
}

/*header*/
.header
{
    margin: 0 auto;
    padding: 0;
    height: 186px;
    width: 980px;
    background: url("/public/20191015085733oe_/http://www.certificationregister.co.uk/Content/images/building-standards-header-bkgd.jpg") no-repeat;
}

#logo img
{
    border: 0;
}

/* content */
#content
{
    width: 770px;
    margin: 0;
    float: right;
}

/* content column 1 */
.col1
{
    width: 385px;
    margin: 0;
    float: left;
}

/* content column 2 */
.col2
{
    width: 385px;
    margin: 0;
    float: left;
}

/* navigation */
ul#tabnav, ul #tabnav ul
{
    width: 180px;
    background-color: #f2f2f2;
    padding-left: 10px;
    margin: 10px 10px;
    font-size: 90%;
    float: left;
}

    ul#tabnav li
    {
        list-style-type: none;
        margin: 0px;
        position: relative;
    }

    ul#tabnav a:link, #tabnav a:visited
    {
        display: block;
        padding: 5px 0;
        color: #555;
        text-decoration: none;
    }

    ul#tabnav a:hover
    {
        color: #EC7D06;
        text-decoration: underline;
    }

div#tab1 li.tab1 a, div#tab2 li.tab2 a, div#tab3 li.tab3 a, div#tab4 li.tab4 a, div#tab5 li.tab5 a, div#tab6 li.tab6 a, div#tab7 li.tab7 a, div#tab8 li.tab8 a, div#tab9 li.tab9 a
{
    color: #0084C9;
    text-decoration: underline;
}

#tab1, #tab2, #tab3, #tab4, #tab5, #tab6, #tab7, #tab8, #tab9, #tab10
{
    width: 200px;
    float: left;
    padding: 0 0 10px;
}

/* footer */
#footer
{
    background-color: #C0C8CE;
    height: 50px;
}


#menu
{
    width: 16em;
    padding: 0;
    margin: 0 10px 10px 0;
    font-size: 0.8em;
}

    #menu ul
    {
        list-style: none;
        margin: 0;
        padding: 0;
        border: none;
    }

    #menu li a
    {
        display: block;
        padding: 5px 5px 5px 10px;
        background-color: #f2f2f2;
        color: #3A65D4;
        border-left: 1px solid #9999CC;
        border-right: 1px solid #2057C2;
        width: 100%;
        text-decoration: none;
    }

        #menu li a:hover
        {
            color: #EC7D06;
            text-decoration: underline;
        }

#menu1, #menu2
{
    background-color: #fff;
    border-right: 1px solid #fff;
    border-left: 1px solid #2057C2;
    border-top: 1px solid #2057C2;
    border-bottom: 1px solid #2057C2;
    font-weight: bold;
}

.clr
{
    clear: both;
}

.sidebox
{
    border: #D51841 1px solid;
}


/* Added by Robert Hardie*/
/*fieldset
{
    border: none;
}*/

legend
{
    display: none;
}


.formlist
{
    margin-bottom: 10px;
}

    .formlist table
    {
        width: 100%;
    }

    .formlist th
    {
        font-weight: bold;
        border-bottom: 1px solid #eee;
        vertical-align:top;
        text-align: left;
        padding-bottom: 7px;
    }

    .formlist td
    {
        width: 70%;
        border-bottom: 1px solid #eee;
        text-align: left;
        padding-bottom: 7px;
    }

    .formlist ul
    {
        list-style-type: none;
        list-style-position: outside;
        margin: 0px;
        padding: 0px;
    }

    .formlist li
    {
        padding: 5px;
        border-bottom: 1px solid #eee;
        position: relative;
        margin-right: 10px;
    }

    .formlist label
    {
        width: 30%;
        float: left;
        font-weight: bold;
    }

    /* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error
{
    /*color: #ff0000;*/
    display: none;
}

.field-validation-valid
{
    display: none;
}

.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-valid
{
    display: none;
}

.validation-summary-errors
{
    background-color: #ffebe8;
    border: 1px solid #dd3c10;
    color: #dd3c10;
    padding: 10px;
    /*font-size: 13px;
    font-weight: bold;*/
    margin-bottom: 10px;
    width: 96%;
}

.tdcontent
{
    padding:2px 0 2px 0; 
    border-bottom:#bbb 1px solid;
    vertical-align: top;
}

/* Paging */
.PagedList-pager
{
    padding-top: 4px;
    padding-bottom: 4px;
    width: 96%;
}

    .PagedList-pager ul
    {
        margin: 0;
        padding: 0;
        text-align: left;
        font-size: 11px;
    }

    .PagedList-pager li
    {
        list-style-type: none;
        display: inline;
        padding-bottom: 1px;
        margin-right: .25em;
    }

    .PagedList-pager a, .PagedList-pager a:visited
    {
        padding: 0 5px;
        border: 1px solid #ddd;
        text-decoration: none;
        color: #000;
    }

        .PagedList-pager a:hover, .PagedList-pager .active a
        {
            background-color: #ddd;
        }

    .PagedList-pager .active a
    {
        color: #999999;
        cursor: default;
    }

    .PagedList-pager .disabled span, .PagedList-pager .disabled a, .PagedList-pager .disabled a:hover
    {
        color: #999999;
        background-color: transparent;
        cursor: default;
    }

li div { text-align:right; }
li div span { float:left; }

.wraptext {float:right; margin:-10px -10px 10px -20px;}